-# navigation styled for Bootstrap 3.0
.container.navstyle
  %nav.navbar.navbar-expand-lg.navbar-dark.bg-inverse
    =link_to root_path, class: "navbar-brand d-none d-md-block" do
      %span.wapi wAPI
      %span.mail mail
    .collapse.navbar-collapse
      %ul.navbar-nav.navlinkstyle= render 'layouts/navigation_links'

    %ul.nav.navbar-nav.d-xs-block.d-md-none
      %li.nav-item
        %button.navbar-toggler.hidden-sm-up.nav-link{"aria-controls" => "exCollapsingNavbar2", "aria-expanded" => "false", "aria-label" => "Toggle navigation", "data-target" => "#exCollapsingNavbar2", "data-toggle" => "collapse", :type => "button"}
          \ &#9776;
          %span.wapi wAPI
          %span.mail mail
    #exCollapsingNavbar2.collapse.navbar-toggleable-xs
      %ul.nav.navbar-nav.nav.navlinkstyle= render 'layouts/navigation_links'
